TABLE {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 150%; FONT-FAMILY: "Verdana", "??им?"
}
TABLE {
	FONT-SIZE: 12px; COLOR: #666666
}
.body {
	FONT-SIZE: 9px; COLOR: white; LINE-HEIGHT: 14px; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular
}
.b2 {
	FONT-SIZE: 12px; COLOR: white; LINE-HEIGHT: 14px; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
.header1 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 25px; FONT-FAMILY: "Times New Roman", "Times", "serif"; TEXT-DECORATION: none
}
.copyright {
	FONT-SIZE: 8px; LINE-HEIGHT: 14px; FONT-FAMILY: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular
}
A {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "Verdana", "sans-serif"; TEXT-DECORATION: none
}
A:active {
	COLOR: white; FONT-FAMILY: Verdana, Arial, Geneva, Helvetica; TEXT-DECORATION: none
}
A:hover {
	COLOR: #990000; TEXT-DECORATION: underline
}
.df {
	FONT-SIZE: 14px; LINE-HEIGHT: 25px
}
.dfg {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
.ss {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 20px
}
.unnamed1 {
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 16px; TEXT-DECORATION: none
}
.unnamed2 {
	FONT-SIZE: 9px
}
.ee {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; BORDER-LEFT: #666666 1px solid; BORDER-BOTTOM: #666666 1px solid
}
.rong {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 23px
}
